list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-armor_class&page=34
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-armor_class&page=35",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-armor_class&page=33",
    "results": [
        {
            "slug": "rust-monster-a5e",
            "desc": "",
            "name": "Rust Monster",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 27,
            "hit_dice": "5d8+5",
            "speed": {
                "walk": 40
            },
            "strength": 12,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 11",
            "languages": "",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Antennae",
                    "desc": "The rust monster corrodes a nonmagic metal object within 5 feet. It can destroy up to a 1-foot-square portion of an unattended object. If the object is worn or carried  the objects owner makes a DC 11 Dexterity saving throw  avoiding the rust monsters antennae on a success."
                },
                {
                    "name": "Metal shields or armor the rust monster touches with its antennae corrode, taking a permanent -1 penalty to its AC protection per hit",
                    "desc": "If the penalty reduces the armors AC protection to 10  the armor is destroyed. If a metal weapon is touched  it is subject to the Rust Metal trait."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 5 (1d8 + 1) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Defensive Bite",
                    "desc": "When the rust monster is hit by a melee attack made by a creature it can see within 5 feet, it bites the attacker."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Metal Detection",
                    "desc": "The rust monster can smell metal within 30 feet."
                },
                {
                    "name": "Rust Metal",
                    "desc": "A nonmagical weapon made of metal that hits the rust monster corrodes after dealing damage, taking a permanent -1 penalty to damage rolls per hit. If this penalty reaches -5, the weapon is destroyed. Metal nonmagical ammunition is destroyed after dealing damage."
                }
            ],
            "spell_list": [],
            "page_no": 375,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_rust-monster/"
        },
        {
            "slug": "salamander-a5e",
            "desc": "",
            "name": "Salamander",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 90,
            "hit_dice": "12d10+24",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Ignan",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The salamander makes a tail attack and a pike attack."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 9 (2d4 + 4) bludgeoning damage  the target is subjected to the salamanders Heated Body trait  and the target is grappled (escape DC 15). Until this grapple ends  the target is restrained  the salamander automatically hits the target with its tail attack  and the salamander can't attack a different target with its tail."
                },
                {
                    "name": "Pike",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 3 (1d6) fire damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Heated Body",
                    "desc": "A creature that starts its turn grappled by the salamander, touches it, or hits it with a melee attack while within 5 feet takes 7 (2d6) fire damage. A creature can take this damage only once per turn. If the salamander has taken cold damage since the end of its last turn, this trait doesnt function."
                }
            ],
            "spell_list": [],
            "page_no": 379,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_salamander/"
        },
        {
            "slug": "salamander-noble-a5e",
            "desc": "",
            "name": "Salamander Noble",
            "size": "Huge",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 136,
            "hit_dice": "16d12+32",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "damage from nonmagical weapons",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Ignan",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The salamander makes a tail attack and a pike attack."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 9 (2d4 + 4) bludgeoning damage  the target is subjected to the salamanders Heated Body trait  and the target is grappled (escape DC 15). Until this grapple ends  the target is restrained  the salamander automatically hits the target with its tail attack  and the salamander can't attack a different target with its tail."
                },
                {
                    "name": "Pike",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 3 (1d6) fire damage."
                },
                {
                    "name": "Fire Breath",
                    "desc": "The salamander exhales fire in a 30-foot cone. Each creature in the area makes a DC 13 Dexterity saving throw  taking 21 (6d6) fire damage on a failed save or half damage on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Heated Body",
                    "desc": "A creature that starts its turn grappled by the salamander, touches it, or hits it with a melee attack while within 5 feet takes 7 (2d6) fire damage. A creature can take this damage only once per turn. If the salamander has taken cold damage since the end of its last turn, this trait doesnt function."
                }
            ],
            "spell_list": [],
            "page_no": 379,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_salamander-noble/"
        },
        {
            "slug": "scorpionfolk-a5e",
            "desc": "",
            "name": "Scorpionfolk",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "7d10+14",
            "speed": {
                "walk": 40
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "stealth": 3,
                "survival": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Common, Scorpionfolk",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage  and the target is grappled (escape DC 12). Until this grapple ends  the scorpionfolk can't attack a different target with its claws."
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 30/120 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 10 ft., one creature. Hit: 5 (1d6 + 2) piercing damage, and the target makes a DC 12 Constitution saving throw, taking 16 (3d10) poison damage on a failure or half damage on a success."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 385,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_scorpionfolk/"
        },
        {
            "slug": "scorpionfolk-imperator-a5e",
            "desc": "",
            "name": "Scorpionfolk Imperator",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "7d10+14",
            "speed": {
                "walk": 40
            },
            "strength": 14,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 18,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "stealth": 3,
                "survival": 2,
                "arcana": 2,
                "history": 2,
                "religion": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "Common, Scorpionfolk",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage  and the target is grappled (escape DC 12). Until this grapple ends  the scorpionfolk can't attack a different target with its claws."
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +4 to hit, reach 5 ft. or range 30/120 ft., one target. Hit: 5 (1d6 + 2) piercing damage."
                },
                {
                    "name": "Sacred Flame (Cantrip; V, S)",
                    "desc": "One creature the imperator can see within 60 feet makes a DC 14 Dexterity saving throw  taking 9 (2d8) radiant damage on a failure. This spell ignores cover."
                },
                {
                    "name": "Cure Wounds (1st-Level; V, S)",
                    "desc": "The imperator touches a willing living creature  restoring 8 (1d8 + 4) hit points to it."
                },
                {
                    "name": "Burning Gust of Wind (2nd-Level: V, S, M)",
                    "desc": "A hot blast of wind erupts from the imperators claw in a line 10 feet wide and 60 feet long. It extinguishes small fires and disperses vapors. For 1 minute or until the imperators concentration is broken  each creature that starts its turn in the area or moves into the area must succeed on a DC 14 Strength saving throw or be pushed 15 feet directly away and take 7 (2d6) fire damage. A creature in the area must spend 2 feet of movement for every foot moved towards the imperator. The imperator can change the direction of the gust with a bonus action."
                },
                {
                    "name": "Venomous Fireball (3rd-Level; V, S, M)",
                    "desc": "Green fire streaks from the imperator to a point within 120 feet and explodes in a 20-foot radius  spreading around corners. Each creature in the area makes a DC 14 Dexterity saving throw  taking 21 (6d6) poison damage on a failed save or half damage on a success. A creature that fails the save is also poisoned until the end of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 10 ft., one creature. Hit: 5 (1d6 + 2) piercing damage, and the target makes a DC 12 Constitution saving throw, taking 16 (3d10) poison damage on a failure or half damage on a success."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spellcasting",
                    "desc": "The imperator is a 5th level spellcaster. Its spellcasting ability is Intelligence (spell save DC 14\n +6 to hit with spell attacks). It has the following cleric and wizard spells prepared:\n Cantrips (at will): light\n sacred flame\n 1st-level (4 slots): create or destroy water\n healing word\n 2nd-level (3 slots): burning gust of wind\n lesser restoration\n 3rd-level (2 slots): major image\n venomous fireball"
                }
            ],
            "spell_list": [],
            "page_no": 385,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_scorpionfolk-imperator/"
        },
        {
            "slug": "scout-a5e",
            "desc": "",
            "name": "Scout",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 19,
            "hit_dice": "3d8+6",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "nature": 2,
                "perception": 4,
                "stealth": 5,
                "survival": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 16",
            "languages": "any one",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage."
                },
                {
                    "name": "Longbow",
                    "desc": "Ranged Weapon Attack: +5 to hit, range 150/600 ft., one target. Hit: 7 (1d8 + 3) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Sight",
                    "desc": "The scout has advantage on Perception checks that rely on hearing or sight."
                }
            ],
            "spell_list": [],
            "page_no": 490,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_scout/"
        },
        {
            "slug": "scrag-a5e",
            "desc": "",
            "name": "Scrag",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 84,
            "hit_dice": "8d10+40",
            "speed": {
                "walk": 40,
                "swim": 30
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 20,
            "intelligence": 8,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 11",
            "languages": "Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The troll attacks with its bite and twice with its claw."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 9 (2d4 + 4) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The troll has advantage on Perception checks that rely on smell."
                },
                {
                    "name": "Amphibious",
                    "desc": "The scrag can breathe both air and water."
                },
                {
                    "name": "Regeneration",
                    "desc": "The scrag regains 10 hit points at the start of its turn. If the scrag takes acid or fire damage, this trait doesnt function on its next turn. This trait also doesnt function if the troll hasnt been immersed in water since the start of its last turn. The troll dies only if it starts its turn with 0 hit points and doesnt regenerate."
                },
                {
                    "name": "Severed Limbs",
                    "desc": "If the troll is dealt a critical hit with a slashing weapon, one of its extremities is severed. The extremity has AC 15, 10 hit points, a Speed of 10, and the trolls Regeneration trait. The troll controls the severed extremity and perceives through it with the appropriate senses (for instance, it sees through the eyes of its severed head). As a bonus action, the troll can reattach the extremity. While the troll is missing the extremity, its maximum hit points are reduced by 10. Roll d6 to determine the severed extremity:"
                },
                {
                    "name": "1-4: Arm",
                    "desc": "If the troll has an arm, it loses an arm. It loses one of its claw attacks, and the severed arm can make a claw attack."
                },
                {
                    "name": "5-6: Head",
                    "desc": "If the troll has a head, it loses its head. It loses its bite attack, and the severed head can make a bite attack."
                }
            ],
            "spell_list": [],
            "page_no": 413,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_scrag/"
        },
        {
            "slug": "shambling-mound-a5e",
            "desc": "",
            "name": "Shambling Mound",
            "size": "Large",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 123,
            "hit_dice": "13d10+52",
            "speed": {
                "walk": 20,
                "swim": 20
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 6,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, piercing",
            "damage_immunities": "lightning",
            "condition_immunities": "blinded, deafened, fatigue",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 11",
            "languages": "",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The shambling mound takes two slam attacks. If both attacks hit one Medium or smaller creature  the target is grappled (escape DC 15)  and the shambling mound uses Engulf against it."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) bludgeoning damage."
                },
                {
                    "name": "Engulf",
                    "desc": "The shambling mound absorbs a Medium or smaller grappled creature into its body. The engulfed creature is blinded  restrained can't breathe  and moves with the shambling mound. At the start of each of the shambling mounds turns  the target takes 11 (2d6 + 4) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Lightning Absorption",
                    "desc": "When the shambling mound would be subjected to lightning damage, it instead regains hit points equal to the lightning damage dealt."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_shambling-mound/"
        },
        {
            "slug": "skeletal-champion-a5e",
            "desc": "",
            "name": "Skeletal Champion",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 58,
            "hit_dice": "9d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 8,
            "charisma": 5,
            "strength_save": 5,
            "dexterity_save": 5,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "bludgeoning",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "fatigue, poisoned",
            "senses": "darkvision 60 ft., passive Perception 9",
            "languages": "understands the languages it knew in life but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The skeleton makes two melee attacks."
                },
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage."
                },
                {
                    "name": "Heavy Crossbow",
                    "desc": "Ranged Weapon Attack: +5 to hit, range 100/400 ft., one target. Hit: 8 (1d10 + 3) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shielding Riposte",
                    "desc": "When a creature within the skeletons reach misses with a melee attack against the skeleton or a creature within 5 feet, the skeleton makes a longsword attack against the attacker. The skeleton must be wielding a longsword to use this reaction."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Undead Nature",
                    "desc": "A skeleton doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 393,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_skeletal-champion/"
        },
        {
            "slug": "stout-halfling-guard-a5e",
            "desc": "",
            "name": "Stout Halfling Guard",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 11,
            "hit_dice": "2d8+2",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 12,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 2,
                "insight": 2,
                "nature": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "any one",
            "challenge_rating": "1/8",
            "cr": 0.125,
            "actions": [
                {
                    "name": "Spear",
                    "desc": "Melee or Ranged Weapon Attack: +2 to hit, reach 5 ft. or range 20/60 ft., one target. Hit: 3 (1d6) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 492,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_stout-halfling-guard/"
        },
        {
            "slug": "troll-a5e",
            "desc": "",
            "name": "Troll",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 84,
            "hit_dice": "8d10+40",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 20,
            "intelligence": 8,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 11",
            "languages": "Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The troll attacks with its bite and twice with its claw."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 9 (2d4 + 4) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The troll has advantage on Perception checks that rely on smell."
                },
                {
                    "name": "Regeneration",
                    "desc": "The troll regains 10 hit points at the start of its turn. If the troll takes acid or fire damage, this trait doesnt function on its next turn. The troll dies only if it starts its turn with 0 hit points and doesnt regenerate."
                },
                {
                    "name": "Severed Limbs",
                    "desc": "If the troll is dealt a critical hit with a slashing weapon, one of its extremities is severed. The extremity has AC 15, 10 hit points, a Speed of 10, and the trolls Regeneration trait. The troll controls the severed extremity and perceives through it with the appropriate senses (for instance, it sees through the eyes of its severed head). As a bonus action, the troll can reattach the extremity. While the troll is missing the extremity, its maximum hit points are reduced by 10. Roll d6 to determine the severed extremity:"
                },
                {
                    "name": "1-4: Arm",
                    "desc": "If the troll has an arm, it loses an arm. It loses one of its claw attacks, and the severed arm can make a claw attack."
                },
                {
                    "name": "5-6: Head",
                    "desc": "If the troll has a head, it loses its head. It loses its bite attack, and the severed head can make a bite attack."
                }
            ],
            "spell_list": [],
            "page_no": 412,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_troll/"
        },
        {
            "slug": "vampire-spawn-a5e",
            "desc": "",
            "name": "Vampire Spawn",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 76,
            "hit_dice": "9d8+36",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 4,
                "stealth": 5
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "necrotic; damage from nonmagical, non-silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "the languages it knew in life",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The vampire makes two attacks  only one of which can be a bite attack."
                },
                {
                    "name": "Grab",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 8 (1d8 + 4) bludgeoning damage. The target is grappled (escape DC 14)."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target that is grappled  incapacitated  restrained  or willing. Hit: 9 (1d10 + 4) piercing damage plus 14 (4d6) necrotic damage. The targets hit point maximum is reduced by an amount equal to the necrotic damage dealt  and the vampire regains this number of hit points. The reduction lasts until the target finishes a long rest. If the target is reduced to 0 hit points by this attack  it dies."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Hissing Scuttle (1/Day)",
                    "desc": "When the vampire takes radiant damage, it moves up to its Speed without provoking opportunity attacks."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Regeneration",
                    "desc": "The vampire regains 10 hit points at the start of its turn if it has at least 1 hit point and hasnt taken radiant damage since its last turn."
                },
                {
                    "name": "Spider Climb",
                    "desc": "The vampire can climb even on difficult surfaces and upside down on ceilings."
                },
                {
                    "name": "Vampire Weaknesses",
                    "desc": "Vampires most common weaknesses are sunlight and running water. When the vampire ends its turn in contact with one of its weaknesses (such as being bathed in sunlight or running water), it takes 20 radiant damage. While in contact with its weakness, it can't use its Regeneration trait."
                }
            ],
            "spell_list": [],
            "page_no": 421,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_vampire-spawn/"
        },
        {
            "slug": "vrock-a5e",
            "desc": "",
            "name": "Vrock",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 104,
            "hit_dice": "11d10+44",
            "speed": {
                "walk": 40,
                "fly": 60
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 8,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": 2,
            "wisdom_save": 5,
            "charisma_save": 3,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; damage from nonmagical weapons",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 12",
            "languages": "Abyssal, telepathy 120 ft.",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The vrock attacks with its beak and its talons."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage. If the vrock has advantage on the attack roll  it deals an additional 7 (2d6) damage."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 14 (2d10 + 3) slashing damage."
                },
                {
                    "name": "Spores (1/Day)",
                    "desc": "A 15-foot-radius cloud of spores emanates from the vrock  spreading around corners. Each creature in the area makes a DC 14 Constitution saving throw  becoming poisoned for 1 minute on a failure. While poisoned in this way  the target takes ongoing 5 (1d10) poison damage. The target repeats the saving throw at the end of each of its turns  ending the effect on itself on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Stunning Screech (1/Day)",
                    "desc": "The vrock screeches. Each non-demon creature within 20 feet that can hear it makes a DC 14 Constitution saving throw. On a failure, it is stunned until the end of the vrocks next turn."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Chaotic Evil",
                    "desc": "The vrock radiates a Chaotic and Evil aura."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The vrock has advantage on saving throws against spells and magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 76,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_vrock/"
        },
        {
            "slug": "wight-a5e",
            "desc": "",
            "name": "Wight",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "6d8+18",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "perception": 3,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, necrotic; damage from nonmagical, non-silvered weapons",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "the languages it knew in life",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Longsword",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 6 (1d8 + 2) slashing damage plus 3 (1d6) cold damage."
                },
                {
                    "name": "Seize",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 3 (1d6) cold damage  and the target is grappled (escape DC 12). Until this grapple ends  the target is restrained and the only attack the wight can make is Life Drain against the grappled target."
                },
                {
                    "name": "Longbow",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 150/600 ft., one target. Hit: 6 (1d8 + 2) piercing damage plus 3 (1d6) cold damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Life Drain",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 6 (1d8 + 2) necrotic damage, and the target makes a DC 13 Constitution saving throw. On a failure, the targets hit point maximum is reduced by an amount equal to the necrotic damage dealt. The reduction lasts until the target finishes a long rest. A humanoid or beast reduced to 0 hit points by this attack dies. Its corpse rises 24 hours later as a zombie under the wights control."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Cold Aura",
                    "desc": "A creature that starts its turn grappled by the wight, touches it, or hits it with a melee attack while within 5 feet takes 3 (1d6) cold damage. A creature can take this damage only once per turn. If the wight has been subjected to fire damage since its last turn, this trait doesnt function."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "While in sunlight, the wight has disadvantage on attack rolls, as well as on Perception checks that rely on sight."
                },
                {
                    "name": "Undead Nature",
                    "desc": "A wight doesnt require air, sustenance, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 423,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_wight/"
        },
        {
            "slug": "wood-elf-scout-a5e",
            "desc": "",
            "name": "Wood Elf Scout",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 19,
            "hit_dice": "3d8+6",
            "speed": {
                "walk": 35,
                "climb": 35
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "nature": 2,
                "perception": 4,
                "stealth": 5,
                "survival": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 16",
            "languages": "any one",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Shortsword",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage."
                },
                {
                    "name": "Longbow",
                    "desc": "Ranged Weapon Attack: +5 to hit, range 150/600 ft., one target. Hit: 7 (1d8 + 3) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Sight",
                    "desc": "The scout has advantage on Perception checks that rely on hearing or sight."
                }
            ],
            "spell_list": [],
            "page_no": 491,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_wood-elf-scout/"
        },
        {
            "slug": "wraith-lord-a5e",
            "desc": "",
            "name": "Wraith Lord",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 171,
            "hit_dice": "18d8+90",
            "speed": {
                "walk": 40,
                "fly": 60
            },
            "strength": 14,
            "dexterity": 20,
            "constitution": 20,
            "intelligence": 16,
            "wisdom": 18,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, lightning, psychic, thunder; damage from nonmagical weapons",
            "damage_immunities": "cold, necrotic, poison",
            "condition_immunities": "charmed, fatigue, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "truesight 120 ft., passive Perception 14",
            "languages": "the languages it knew in life",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The wraith lord can use Paralyzing Terror. It then uses Life Drain twice. If in corporeal form  it then makes a greatsword attack."
                },
                {
                    "name": "Life Drain",
                    "desc": "The wraith targets a creature within 5 feet  forcing it to make a DC 18 Constitution saving throw. On a failure  the creature takes 17 (5d6) necrotic damage  or 24 (7d6) necrotic damage if it is frightened or surprised  and its hit point maximum is reduced by an amount equal to the damage taken. This reduction lasts until the creature finishes a long rest. It dies if its hit point maximum is reduced to 0."
                },
                {
                    "name": "Greatsword (Corporeal Form Only)",
                    "desc": "Melee Weapon Attack: +10 to hit, reach 5 ft., one target. Hit: 12 (2d6 + 5) slashing damage plus 17 (5d6) poison damage  and the target makes a DC 18 Constitution saving throw. On a failure  the target is poisoned for 24 hours. While poisoned in this way  the target can't regain hit points. If a creature dies while poisoned in this way  its spirit rises as a wraith under the wraith lords control 1 minute after its death."
                },
                {
                    "name": "Paralyzing Terror",
                    "desc": "The wraith lord targets a frightened creature within 60 feet  forcing it to make a DC 18 Wisdom saving throw. On a failure  the target is paralyzed for 1 minute. It repeats the saving throw at the end of each of its turns  ending the effect on itself on a success."
                },
                {
                    "name": "Create Wraith",
                    "desc": "The wraith lord touches a humanoid corpse it killed up to 1 day ago. The creatures spirit rises as a wraith under the wraith lords control."
                },
                {
                    "name": "Corporeal Form (1/Day)",
                    "desc": "The wraith lord takes on a material form. In material form  it loses its incorporeal trait  its fly speed  and its immunity to the grappled  prone  and restrained conditions. The wraith instantly reverts to its incorporeal form if it is bloodied  and it can do so voluntarily at any time as an action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Fear",
                    "desc": "A creature that starts its turn within 30 feet of a wraith lord makes a DC 17 Wisdom saving throw. On a failure, it is frightened until the start of its next turn. If a creatures saving throw is successful or the effect ends for it, it is immune to any wraith or wraith lords Aura of Fear for 24 hours."
                },
                {
                    "name": "Evil",
                    "desc": "The wraith lord radiates an Evil aura."
                },
                {
                    "name": "Incorporeal",
                    "desc": "The wraith lord can move through creatures and objects. It takes 5 (1d10) force damage if it ends its turn inside an object. If it takes radiant damage, it loses this trait until the end of its next turn."
                },
                {
                    "name": "Light Sensitivity",
                    "desc": "While in sunlight or bright light cast by a fire, the wraith lord has disadvantage on attack rolls, as well as on Perception checks that rely on sight."
                },
                {
                    "name": "Undead Nature",
                    "desc": "A wraith doesnt require air, food, drink, or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 428,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_wraith-lord/"
        },
        {
            "slug": "yobbo-a5e",
            "desc": "",
            "name": "Yobbo",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 11,
            "hit_dice": "3d6",
            "speed": {
                "walk": 30
            },
            "strength": 8,
            "dexterity": 14,
            "constitution": 10,
            "intelligence": 16,
            "wisdom": 8,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 6,
                "arcana": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 9",
            "languages": "Common, Goblin",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Mangler",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (2d4 + 2) slashing damage. A natural 20 scored with thisweapon mangles the targets hand rendering it useless until the targets next long rest. A natural 1 scored with thisweapon does the same  but to the yobbo."
                },
                {
                    "name": "Spike ball",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 30/90 ft., one target. Hit: 5 (1d6 + 2) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Eater",
                    "desc": "Yobbos figure all magic works the sameway that magic potions do. As such, they devour spellcomponents, spell scrolls, and magical trinketsalikewhen they are made aware of them. Yobbos instinctivelyknow which creatures have magic items onthem. When they successfully grab a creature, theyuse their next action to take that creatures nearestmagic item and then stuff it down their throats. Ifit is a weapon, it deals damage to them as if theydbeen hit by that weapon. If its a piece of armor, theirmouths stretch to fit around it. They are now imbuedwith the powers of the devoured magic item."
                },
                {
                    "name": "Explosive Death",
                    "desc": "When a yobbo is reduced to 0 hitpoints, its body explodes and releases a random1st-level spell. This spell targets the creature nearestto the yobbos corpse."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "menagerie",
            "document__title": "Level Up Advanced 5e Monstrous Menagerie",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://www.levelup5e.com",
            "v2_converted_path": "/v2/creatures/a5e-mm_yobbo/"
        },
        {
            "slug": "ankheg_bf",
            "desc": "",
            "name": "Ankheg",
            "size": "large",
            "type": "Monstrosity",
            "subtype": "Animal",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 57,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "burrow": 10
            },
            "strength": 20,
            "dexterity": 10,
            "constitution": 12,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": 5,
            "dexterity_save": 0,
            "constitution_save": 1,
            "intelligence_save": -5,
            "wisdom_save": 1,
            "charisma_save": -2,
            "perception": 11,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "acid,Monstrosity Resilience",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., tremorsense 60 ft.",
            "languages": "-",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 10 (2d6+3) slashing damage plus 9 (2d8) acid damage. If the target is a Large or smaller creature, it is grappled (escape DC 13). Until this grapple ends, the ankheg can't Bite another target."
                },
                {
                    "name": "Acid Spray (Recharge 6)",
                    "desc": "The ankheg spits acid in a line that is 30 feet long and 5 feet wide, provided it has no creature grappled. Each creature in that line must make a DC 13 DEX save, taking 18 (4d8) acid damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Save for Later",
                    "desc": "The ankheg quickly digs a small hole and stuffs one creature grappled by it into the hole, burying the creature and ending the grapple. A buried creature is restrained and unable to breathe or stand up. A creature, including the buried creature, can take its action to free the buried creature by succeeding on a DC 13 STR check."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The ankheg is resistant to exhaustion and to the frightened condition."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_ankheg/"
        },
        {
            "slug": "bugbear_bf",
            "desc": "",
            "name": "Bugbear",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "",
            "group": "Goblins",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "hide armor",
            "hit_points": 40,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 20,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 8,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": 5,
            "dexterity_save": 2,
            "constitution_save": 1,
            "intelligence_save": -1,
            "wisdom_save": 0,
            "charisma_save": -1,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Common,Goblin",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Spiked Club",
                    "desc": "_Melee Weapon Attack:_ +5 to hit, reach 5 ft., one target. _Hit:_ 12 (2d8+3) piercing damage. A surprised target takes an extra 4 (1d8) piercing damage and must succeed on a DC 13 CON save or be stunned until the end of its next turn."
                },
                {
                    "name": "Javelin",
                    "desc": "_Melee or Ranged Weapon Attack:_ +6 to hit, reach 5 ft. or range 30/120 ft., one target. _Hit:_ 11 (2d6+4) piercing damage in melee or 7 (1d6+4) piercing damage at range."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Brutal",
                    "desc": "A melee weapon deals one extra die of its damage when the bugbear hits with it (included in the attack)."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_bugbear/"
        },
        {
            "slug": "chimera_bf",
            "desc": "",
            "name": "Chimera",
            "size": "large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 18,
            "intelligence": 4,
            "wisdom": 20,
            "charisma": 10,
            "strength_save": 4,
            "dexterity_save": 0,
            "constitution_save": 4,
            "intelligence_save": -3,
            "wisdom_save": 5,
            "charisma_save": 0,
            "perception": 18,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Multiple Heads,Monstrosity Resilience",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Draconic",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The chimera makes one Bite attack, one Headbutt attack, and two Claws attacks, or it can make two Claws attacks and use Fire Breath, if available."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 5 ft., one target. _Hit:_ 13 (2d8+4) piercing damage."
                },
                {
                    "name": "Headbutt",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 5 ft., one target. _Hit:_ 10 (1d12+4) bludgeoning damage."
                },
                {
                    "name": "Claws",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 5 ft., one target. _Hit:_ 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Fire Breath (Recharge 5-6)",
                    "desc": "The dragon head exhales fire in a 15-foot cone. Each creature in that area must make a DC 15 DEX save, taking 27 (6d8) fire damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "bonus_actions": [],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Bickering Heads",
                    "desc": "The chimera is perpetually one step away from arguing with itself. A creature that can see the chimera can use a bonus action on its turn to appeal to one of the chimera's heads with bribes (dragon), praise (lion), displays of magic (goat), or other clever manipulation of a head's desires. The chimera must succeed on a DC 15 WIS save or succumb to that desire.<br>If the lion or goat head succumbs, the chimera has disadvantage on the next Bite or Headbutt attack it makes before the end of its next turn. If the dragon head succumbs, creatures caught in the chimera's next Fire Breath have advantage on the save, provided the chimera uses the breath within the next 1 minute. Once a head has succumbed to a desire, that head can't succumb again for the next 24 hours."
                },
                {
                    "name": "Monstrosity Resilience",
                    "desc": "The chimera is resistant to exhaustion and to the frightened condition."
                },
                {
                    "name": "Multiple Heads",
                    "desc": "The chimera has three heads and is resistant to the blinded, charmed, deafened, frightened, stunned, and unconscious conditions."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_chimera/"
        },
        {
            "slug": "clay_golem_bf",
            "desc": "",
            "name": "Clay Golem",
            "size": "large",
            "type": "Construct",
            "subtype": "",
            "group": "Golems",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 163,
            "hit_dice": "",
            "speed": {
                "walk": 20
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 2,
            "wisdom": 8,
            "charisma": 1,
            "strength_save": 5,
            "dexterity_save": -1,
            "constitution_save": 4,
            "intelligence_save": -4,
            "wisdom_save": -1,
            "charisma_save": -5,
            "perception": 9,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid,Golem Resilience",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The golem makes three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "_Melee Weapon Attack:_ +9 to hit, reach 5 ft., one target. _Hit:_ 21 (3d10+5) bludgeoning, piercing, or slashing damage, as determined by Mold Hand. The target must succeed on a DC 16 STR save or suffer an effect based on the type of damage: knocked prone (bludgeoning), pushed up to 10 feet away from the golem (piercing), or its speed is reduced by 10 feet until the end of its next turn (slashing)."
                },
                {
                    "name": "Haste (Recharge 5-6)",
                    "desc": "Until the end of its next turn, the golem magically gains a +2 bonus to its AC, has advantage on DEX saves, and can make a Slam attack as a bonus action."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Mold Hand",
                    "desc": "The clay golem molds its hand into the shape of a weapon or back into a hand. The golem's Slam attack deals bludgeoning, piercing, or slashing damage, depending on the type of weapon chosen, until the golem uses this bonus action again. For example, a hand shaped like an axe deals slashing damage."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Acid Absorption",
                    "desc": "Whenever the golem is subjected to acid damage, it takes no damage and instead regains HP equal to the acid damage dealt."
                },
                {
                    "name": "Construct Nature",
                    "desc": "The golem doesn't require air, food, drink, or sleep."
                },
                {
                    "name": "Fire Weakness",
                    "desc": "When the clay golem takes fire damage, its body temporarily hardens like baked clay. Until the end of its next turn, the golem's speed is reduced by 10 feet, it can't use Mold Hand, and its AC becomes 18."
                },
                {
                    "name": "Golem Resilience",
                    "desc": "The golem is immune to poison and psychic damage and to bludgeoning, piercing, and slashing damage from nonmagical attacks. In addition, it is immune to exhaustion and to the charmed, frightened, paralyzed, petrified, and poisoned conditions."
                },
                {
                    "name": "Immutable Form",
                    "desc": "The golem is immune to any spell or effect that would alter its form."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "The golem has advantage on saves against spells and other magical effects."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "The golem's weapon attacks are magical."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_clay-golem/"
        },
        {
            "slug": "cloaker_bf",
            "desc": "",
            "name": "Cloaker",
            "size": "large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "",
            "speed": {
                "walk": 10,
                "fly": 40
            },
            "strength": 18,
            "dexterity": 20,
            "constitution": 12,
            "intelligence": 12,
            "wisdom": 12,
            "charisma": 14,
            "strength_save": 4,
            "dexterity_save": 5,
            "constitution_save": 1,
            "intelligence_save": 1,
            "wisdom_save": 1,
            "charisma_save": 2,
            "perception": 11,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Aberrant Resilience",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Deep Speech,Undercommon",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The cloaker makes one Bite attack and two Tail attacks."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 5 ft., one creature. _Hit:_ 18 (4d6+4) piercing damage, and if the target is Large or smaller, the cloaker attaches to it. If the cloaker has advantage on the attack roll, the cloaker attaches to the target's head, and the target is blinded and unable to breathe while the cloaker is attached. While attached, the cloaker can't make Bite attacks, and at the start of each of the cloaker's turns, the target takes 18 (4d6+4) piercing damage. The attached cloaker moves with the target whenever the target moves, requiring none of the cloaker's movement. It can detach itself by spending 5 feet of its movement on its turn. A creature, including the target, can take its action to detach the cloaker by succeeding on a DC 15 STR check."
                },
                {
                    "name": "Tail",
                    "desc": "_Melee Weapon Attack:_ +7 to hit, reach 10 ft., one target. _Hit:_ 17 (3d8+4) slashing damage."
                },
                {
                    "name": "Moan (Recharge 6)",
                    "desc": "The cloaker releases a deep, thrumming moan that rattles the nerves of all who hear it. Each creature within 30 feet of the cloaker that can hear the moan and that isn't an Aberration must make a DC 15 WIS save. On a failure, a creature takes 40 (9d8) psychic damage and is frightened until the end of its next turn. On a success, a creature takes half the damage and isn't frightened."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Cloak of Shadows (3/Day)",
                    "desc": "While the cloaker isn't in bright light, it pulls shadows around itself, partially obscuring its form. For 1 minute or until the cloaker is hit with an attack, the cloaker's Stealth is 20, and creatures have disadvantage on attack rolls against the cloaker."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Aberrant Resilience",
                    "desc": "The cloaker is resistant to the charmed, frightened, paralyzed, and stunned conditions, and it has advantage on saves against spells or effects that would alter its form."
                },
                {
                    "name": "Damage Transfer",
                    "desc": "While attached to a creature, the cloaker takes only half the damage dealt to it (rounded down), and that creature takes the other half."
                },
                {
                    "name": "False Appearance",
                    "desc": "While the cloaker remains motionless without its underside exposed, it is indistinguishable from a dark leather cloak."
                },
                {
                    "name": "Light Sensitivity",
                    "desc": "While in bright light, the cloaker has disadvantage on attack rolls, and its Perception is 6 when perceiving by sight."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_cloaker/"
        },
        {
            "slug": "cloud_giant_bf",
            "desc": "",
            "name": "Cloud Giant",
            "size": "huge",
            "type": "Giant",
            "subtype": "",
            "group": "Giants",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 175,
            "hit_dice": "",
            "speed": {
                "walk": 40,
                "fly": 60
            },
            "strength": 26,
            "dexterity": 10,
            "constitution": 30,
            "intelligence": 12,
            "wisdom": 24,
            "charisma": 26,
            "strength_save": 8,
            "dexterity_save": 0,
            "constitution_save": 10,
            "intelligence_save": 1,
            "wisdom_save": 7,
            "charisma_save": 8,
            "perception": 17,
            "skills": {},
            "damage_vulnerabilities": "Giant Attributes",
            "damage_resistances": "cold,Giant Attributes",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "Giant",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The cloud giant makes three Cloud-Coated Mace attacks, or it makes two Wind Burst attacks."
                },
                {
                    "name": "Cloud-Coated Mace",
                    "desc": "_Melee Weapon Attack:_ +12 to hit, reach 10 ft., one target. _Hit:_ 18 (3d6+8) piercing damage plus 4 (1d8) cold damage."
                },
                {
                    "name": "Wind Burst",
                    "desc": "_Ranged Spell Attack:_ +8 to hit, range 150 ft., one target. _Hit:_ 31 (5d10+4) bludgeoning damage, and the target must succeed on a DC 16 STR save or be pushed up to 10 feet away from the cloud giant and knocked prone."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Cloud Cover",
                    "desc": "The cloud giant creates a 20-foot cube of clouds centered on a point it can see within 60 feet of it. The cube spreads around corners, and its area is heavily obscured. The cloud lasts for 1 minute, until the cloud giant dies, or until the cloud giant uses this bonus action again."
                },
                {
                    "name": "Condense",
                    "desc": "The cloud giant causes a 20-foot-radius sphere of cloud, fog, smoke, or steam centered on a point it can see within 60 feet of it to become as thick as mud, making the area difficult terrain for creatures moving through it. A creature that starts its turn in the hardened cloud must succeed on a DC 15 STR save or be restrained until the start of its next turn. The cloud remains condensed for 1 minute, until the cloud giant dies, or until the cloud giant uses this bonus action again."
                }
            ],
            "reactions": [
                {
                    "name": "Cirrus Deflection",
                    "desc": "The cloud giant creates a bit of hardened cloud between it and an attacker, increasing the giant's AC by 4. To do so, it must be able to see the attacker."
                }
            ],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Cloudsight",
                    "desc": "The cloud giant can see through areas obscured by clouds, fog, smoke, and steam without penalty."
                },
                {
                    "name": "Giant Attributes",
                    "desc": "The cloud giant is resistant to the stunned condition, and it is vulnerable to the prone condition."
                },
                {
                    "name": "Heightened Smell",
                    "desc": "The cloud giant's Perception is 22 when perceiving by smell."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_cloud-giant/"
        },
        {
            "slug": "crocodile_giant_bf",
            "desc": "",
            "name": "Crocodile, Giant",
            "size": "huge",
            "type": "Beast",
            "subtype": "",
            "group": "Animals",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 120,
            "hit_dice": "",
            "speed": {
                "walk": 30,
                "swim": 50
            },
            "strength": 26,
            "dexterity": 8,
            "constitution": 16,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": 8,
            "dexterity_save": -1,
            "constitution_save": 3,
            "intelligence_save": -4,
            "wisdom_save": 0,
            "charisma_save": -2,
            "perception": 10,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "charmed",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "-",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The crocodile makes one Bite attack and one Tail attack."
                },
                {
                    "name": "Bite",
                    "desc": "_Melee Weapon Attack:_ +8 to hit, reach 5 ft., one creature. _Hit:_ 21 (3d10+5) piercing damage, and the target is grappled (escape DC 16). Until this grapple ends, the target is restrained, and the crocodile can't Bite another target."
                },
                {
                    "name": "Tail",
                    "desc": "_Melee Weapon Attack:_ +8 to hit, reach 10 ft., one target not grappled by the crocodile. _Hit:_ 14 (2d8+5) bludgeoning damage. If the target is a creature, it must succeed on a DC 16 STR save or be knocked prone."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Death Roll",
                    "desc": "One creature grappled by the crocodile must make a DC 16 STR save, taking 7 (2d6) slashing damage on a failed save, or half as much damage on a successful one."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "The crocodile can hold its breath for 30 minutes."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_crocodile-giant/"
        },
        {
            "slug": "cultist_fanatic_bf",
            "desc": "",
            "name": "Cultist, Fanatic",
            "size": "medium",
            "type": "Humanoid",
            "subtype": "Any Lineage",
            "group": "NPCs",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "studded leather",
            "hit_points": 60,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 16,
            "strength_save": 0,
            "dexterity_save": 2,
            "constitution_save": 1,
            "intelligence_save": 0,
            "wisdom_save": 3,
            "charisma_save": 3,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "Dark Devotion",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "any one language (usually Common)",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The fanatic makes two Sacrificial Dagger or Unholy Bolt attacks."
                },
                {
                    "name": "Sacrificial Dagger",
                    "desc": "_Melee Weapon Attack:_ +4 to hit, reach 5 ft. or range 20/60 ft., one target. _Hit:_ 4 (1d4+2) slashing damage plus 7 (2d6) fire damage or necrotic damage (the fanatic's choice). If the target is paralyzed, prone, stunned, or unconscious, it takes an extra 2 (1d4) slashing damage."
                },
                {
                    "name": "Unholy Bolt",
                    "desc": "_Ranged Spell Attack:_ +5 to hit, range 60 ft., one target. _Hit:_ 10 (2d6+3) fire damage or necrotic damage (the fanatic's choice)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "The fanatic casts one of the following spells, using WIS as the spellcasting ability (spell save DC 13).<br>At will: _light_, _thaumaturgy_<br>3/day each: _bane_, _command_<br>2/day: _hold_"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Unholy Brand (Recharge 5-6)",
                    "desc": "One creature the fanatic can see within 30 feet of it must succeed on a DC 13 CHA save or be marked with an unholy brand until the start of the fanatic's next turn. While the creature is branded, Fiends and cultists have advantage on attack rolls against it."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Dark Devotion",
                    "desc": "The fanatic is resistant to the charmed and frightened conditions."
                },
                {
                    "name": "Unholy Weapons",
                    "desc": "The fanatic's weapons are coated in dark, magical flames. When the fanatic hits with any weapon, the weapon deals an extra 2d6 fire damage or necrotic damage (included in the attack), the fanatic's choice."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_cultist-fanatic/"
        },
        {
            "slug": "doppelganger_bf",
            "desc": "",
            "name": "Doppelganger",
            "size": "medium",
            "type": "Monstrosity",
            "subtype": "Shapechanger",
            "group": null,
            "alignment": "",
            "armor_class": 14,
            "armor_desc": null,
            "hit_points": 80,
            "hit_dice": "",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 18,
            "strength_save": 0,
            "dexterity_save": 4,
            "constitution_save": 2,
            "intelligence_save": 0,
            "wisdom_save": 3,
            "charisma_save": 4,
            "perception": 13,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "charmed",
            "condition_immunities": "",
            "senses": "darkvision 60 ft.",
            "languages": "Common,telepathy 60 ft.",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The doppelganger makes two Slam or Psychic Bolt attacks."
                },
                {
                    "name": "Slam",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 5 ft., one target. _Hit:_ 13 (2d8+4) bludgeoning damage."
                },
                {
                    "name": "Psychic Bolt",
                    "desc": "_Ranged Spell Attack:_ +4 to hit, range 60 ft., one target. _Hit:_ 13 (2d10+2) psychic damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "The doppelganger transforms into a Small or Medium Humanoid it has seen or back into its true form, which is Monstrosity. Its statistics, other than its size and speed, are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Read Thoughts",
                    "desc": "The doppelganger magically reads the surface thoughts - what is foremost in the mind at the moment - of one creature within 60 feet of it. The effect can penetrate barriers, but 3 feet of wood or dirt, 2 feet of stone, 2 inches of metal, or a thin sheet of lead blocks it. While the target is in range, the doppelganger can continue reading the target's thoughts until its concentration is broken (as if concentrating on a spell) or it uses Read Thoughts on a different target."
                }
            ],
            "reactions": [],
            "legendary_desc": null,
            "legendary_actions": [],
            "special_abilities": [
                {
                    "name": "Convincing Mimicry (Humanoid Form Only)",
                    "desc": "The doppelganger can mimic any Humanoid's body and voice it has seen and heard nearly perfectly. A creature very familiar with the individual Humanoid the doppelganger is pretending to be can tell the doppelganger is an imitation with a successful DC 20 WIS (Insight) check."
                },
                {
                    "name": "Revealed Intentions",
                    "desc": "While reading a creature's mind, the doppelganger has advantage on CHA checks against the creature, knows the creature's current mood, and knows if the creature speaks a lie. In addition, the doppelganger has advantage on attack rolls against the creature."
                }
            ],
            "spell_list": [],
            "page_no": null,
            "environments": [],
            "img_main": null,
            "document__slug": "blackflag",
            "document__title": "Black Flag SRD",
            "document__license_url": "https://paizo.com/orclicense",
            "document__url": "https://koboldpress.com/black-flag-reference-document/",
            "v2_converted_path": "/v2/creatures/bfrd_doppelganger/"
        },
        {
            "slug": "elk_giant_bf",
            "desc": "",
            "name": "Elk, Giant",
            "size": "huge",
            "type": "Beast",
            "subtype": "",
            "group": "Animals",
            "alignment": "",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 60,
            "hit_dice": "",
            "speed": {
                "walk": 60
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 14,
            "intelligence": 6,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": 4,
            "dexterity_save": 3,
            "constitution_save": 2,
            "intelligence_save": -2,
            "wisdom_save": 2,
            "charisma_save": 0,
            "perception": 14,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "-",
            "languages": "Giant Elk,understands Common,Elvish,and Sylvan but can't speak them",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The elk makes one Ram attack and one Kick attack."
                },
                {
                    "name": "Ram",
                    "desc": "_Melee Weapon Attack:_ +6 to hit, reach 10 ft., one target. _Hit:_ 11 (2d6+4) bludgeoning damage."
                },
                {
                    "name": "Kick",
[...]
